/**
* ToolTip General Classes
*/
.tooltip
{
	width: 500px;
	position: absolute;
	visibility: hidden;
	border: outset black 3px;
	background-color: beige;
}

.tooltipTitle
{
	font-weight: bold;
	text-alignment: center;
}

.tooltipDesc
{
	color: black;
	font-size: 8pt;
}

/**
* Item General Class
*/
.HJTitem
{
	
}

/**
* ToolTip Specific Classes
*/

/*.BTT
{
	background-color: red;
}

.GTT
{
	background-color: green;
}

.UTT
{
	background-color: brown;
}

.DTT
{
	background-color: navy;
}

.ATT
{
	background-color: purple;
}

.?TT
{
	background-color: black;
}*/


/**
* Item Specific Classes
*/
a.bHJT:visited, a.bHJT:link, a.bHJT, span.bHJT
{
	background: red;
	color: black;
	font-weight: bold;
	font-size: 9pt;
}

a.gHJT:visited, a.gHJT:link, a.gHJT, .gHJT
{
	color: green;
	font-size: 8pt;
}

a.uHJT:visited, a.uHJT:link, a.uHJT, .uHJT
{
	color: #FF7700;
}

a.dHJT:visited, a.dHJT:link, a.dHJT, .dHJT
{
	color: blue;
	font-size: 8pt;
}

a.aHJT:visited, a.aHJT:link, a.aHJT, .aHJT
{
	color: purple;
}

a.unHJT:visited, a.unHJT:link, a.unHJT, .unHJT
{
 font-style: italic;
 	color: black;
}